[Snort-users] snort 2.0.5 --with-mysql on a debian-system

christian graf chr.graf at ...348...
Sun Nov 30 15:07:01 EST 2003


Hi all,

I don't get the mysql-support compiled in snort 2.0.5.

If I run the configure-script ( ./configure --with-mysql), the output
displayed to console is looking good, as it says that mysql is ok: 
-> checking for mysql... yes


I have installed the approbiate header-files:
libmysqlclient-dev - mysql database development files

which are stored in /usr/include/mysql

I have tried the 2.0.4 release and this compiles with the needed
mysql-support, but I do have no look with 2.0.5. Seemed to be a problem
within the 2.0.5 release.


christian







More information about the Snort-users mailing list